Subject: [Openpgp-dt] draft agenda for ietf113

From: Stephen Farrell <[email-masked]>
Date: Fri, 4 Mar 2022 13:47:29 +0000

Hiya,

Attached is a first cut at an agenda. I'll post this
to the wg list later tonight but just wanted to see
if anyone has any immediate comment or if I mucked up
some other way:-)

I'm not sure if Paul (as the I-D editor) wants to lead
a full hour of discussion of the current draft and
issues/MRs we'd like to cover, or if there's some other
way to divvy up the work between DT members, or other
WG participants, so ideas for that welcome. (We don't
need to figure that out today though, next week or so
is fine.)

Cheers,
S.